@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	line-height: 170%;
	background-color: #f4f2ea;
}

/* ~~ Element-/Tag-Selektoren ~~ */
ul, ol, dl { /* Aufgrund von Abweichungen zwischen verschiedenen Browsern empfiehlt es sich, die Auffüllung und den Rand in Listen auf 0 einzustellen. Zu Konsistenzzwecken können Sie die gewünschten Werte entweder hier oder in den enthaltenen Listenelementen (LI, DT, DD) eingeben. Beachten Sie, dass die hier eingegebenen Werte hierarchisch auf die .nav-Liste angewendet werden, sofern Sie keinen spezifischeren Selektor festlegen. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6  {
	padding-right: 20px;
	padding-left: 210px;
	margin: 0;
	padding-top: 0px;
	padding-bottom: 0px;
}
a img { /* Dieser Selektor entfernt den standardmäßigen blauen Rahmen, der in einigen Browsern um ein Bild angezeigt wird, wenn es von einem Hyperlink umschlossen ist. */
	border: none;
}
/* ~~ Die Reihenfolge der Stildefinitionen für die Hyperlinks der Site, einschließlich der Gruppe der Selektoren zum Erzeugen des Hover-Effekts, muss erhalten bleiben. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* Sofern Ihre Hyperlinks nicht besonders hervorgehoben werden sollen, empfiehlt es sich, zur schnellen visuellen Erkennung Unterstreichungen zu verwenden. */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* Durch diese Gruppe von Selektoren wird bei Verwendung der Tastatur der gleiche Hover-Effekt wie beim Verwenden der Maus erzielt. */
	text-decoration: none;
}

/* ~~ Dieser Container mit fester Breite umschließt die anderen div-Tags. ~~ */
.container {
	width: 1000px; /* Der mit der Breite gekoppelte automatische Wert an den Seiten zentriert das Layout. */
	padding: 0px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #C7D9E8;
}
img {
	text-align: left;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* ~~ Für die Kopfzeile wird keine Breite angegeben. Sie erstreckt sich über die gesamte Breite des Layouts. Sie enthält einen Bild-Platzhalter, der durch Ihr eigenes, mit Hyperlink versehenes Logo ersetzt werden sollte. ~~ */
.header {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


/* ~~ Dies sind die Layoutinformationen. ~~ 

1) Eine Auffüllung wird nur oben und/oder unten im div-Tag positioniert. Die Elemente innerhalb dieses div-Tags verfügen über eine seitliche Auffüllung. Dadurch müssen Sie keine Box-Modell-Berechnungen durchführen. Zu beachten: Wenn Sie dem div-Tag eine seitliche Auffüllung oder einen Rahmen hinzufügen, werden diese zu der festgelegten Breite addiert und ergeben die *gesamte* Breite. Sie können auch die Auffüllung für das Element im div-Tag entfernen und ein zweites div-Tag ohne Breite und mit der gewünschten Auffüllung im ersten div-Tag einfügen.

*/

.content {
	width: 960px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}

/* ~~ Fußzeile ~~ */
.footer {
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	width: 960px;
}
.container .abschluss p {
	font-size: 70%;
	color: #999;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	letter-spacing: 0.2em;
	text-align: right;
}

/* ~~ Abstand unten ~~ */
.abschluss {
	background-color: #f4f2ea;
	width: 1000px;
	margin: 0px;
	padding: 0;
}
.zitat {
	background-color: #235297;
	width: 530px;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.bild {
	width: 530px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.unternavi {
	width: 190px;
	color: #999;
	padding: 0px;
	float: left;
	margin: 0px;
}
.abstand {
	width: 500px;
	color: #999;
	float: none;
	margin: 0px;
	clear: both;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.abstand-0 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 210px;
}
.container .content .zitat p {
	color: #FFF;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 12px;
	padding-left: 20px;
	margin: 0px;
	font-size: 120%;
	line-height: 150%;
}
.einleitungstext {
	font-size: 120%;
	line-height: 150%;
}
h1 {
	font-size: 100%;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #235297;
	letter-spacing: 0.1em;
}

/* ~~ Verschiedene float/clear-Klassen ~~ */
.fltrt {  /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* Diese Klasse kann in einem <br />-Tag oder leeren div-Tag als letztes Element nach dem letzten fließenden div-Tag (im #container) platziert werden, wenn #footer entfernt oder aus dem #container herausgenommen wird. */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}



  ul#Navigation {
	margin: 0px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
  }
  ul#Navigation li {
	list-style: none;
	display: inline;
	margin: 0px;
	padding: 0px;
  }

  ul#Navigation a, ul#Navigation span {
	float: left;
	width: 170px;
	text-decoration: none;
	background-color: #235297;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/ecke.gif);
	background-repeat: no-repeat;
	background-position: right top;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 20px;
	font-size: 90%;
	font-weight: normal;
	color: #FFF;
  }
  * html ul#Navigation a, * html ul#Navigation span {  /* Korrektur fuer IE 5.x */
	width: 190em;
	margin: 0px;
	padding: 0px;
	color: #FFF;
  }
  ul#Navigation a:hover {
	background-color: #E8A414;
	color: #FFF;
  }
  ul#Navigation span {
	background-color: #E59711;
  }
  ul#Navigation div {
	clear: left;
	margin: 0px;
	padding: 0px;
  }
p {
	padding-left: 210px;
	padding-right: 20px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 20px;
}
.container .content ul {
	list-style-position: outside;
	list-style-type: square;
	padding-bottom: 20px;
	padding-left: 210px;
}
img {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.container .content .unternavi ul li {
	text-decoration: none;
	display: block;
	padding-left: 20px;
	list-style-type: none;
	list-style-image: none;
}
.hellblau {
	color: #C7D9E8;
}
.container .abschluss p a {
	text-decoration: none;
	color: #999;
}
